19
brakn

Tank Carousel nie działa

Dodał brakn 19.06.2014, 12:21

Wgrałem Tank Carousel. W zakładce ,,Mods" w ustawieniach mam tylko ruski napis (m. in. że mogę pobrać aktualizację modsapi) i wybór języka. W katalogu modów nie mam folderu modssettings, a w grze NIE mam pasku w garażu (nie ma tam ikonek czołgów) oraz wszystkie filtry nakładają się na siebie. Wie ktoś jak to rozwiązać? Ma ktoś link do moda?


Aby komentować, zaloguj się.
17

redbul312

19.06.2014, 12:24

spróbuj zainstalować tego moda z innej strony najprawdopodobniej ten którego masz jest wadliwy albo go źle zaistalowałeś

17

Rzeziblaha

19.06.2014, 12:42

Zainstaluj nową wersję, wyszukaj w przeglądarce "mody do wota" i masz, 1 lub 2 link są pełne modyfikacje.

19

brakn

19.06.2014, 13:00

Ale ja mam najnowszy :-) Jestem dość dobry w ,,modziarstwie" trochę w tym siedzę i wiem co i jak. Spróbowałem odinstalowac xvm, którego sam robiłem i zadziałało. Wie ktoś co jest nie tak?

7

YoJin

19.06.2014, 13:25

Automatycznie masz właczaony jakis filtr chyba wiec dlatego nie wyświetla ci ikonek czołgów. Wywal moda, weź STARSZEGO i skonfiguruj go w pliku MultilinedTankCarousel.cfg który w starszych wersjach byl wewnątrz folderu z wersją (np. 9.1) a nie bezpośrednio w res_mod. Skoro siedzisz w "modziarstwie" konfiguracji nie trzeba tłumaczyć, prawda ?

14

Łukasz

19.06.2014, 13:55

pobierz najnowszą wejsję

19

brakn

19.06.2014, 14:23

TY YoJin, mam nadzieję, że to pomoże, a nawet jeśli nie, to i tak dzięki za zaangażowanie :)

8

biebser1

19.06.2014, 14:26

Może masz zgrany mod, który uniemożliwia jego działanie, lub po prostu jest on zepsuty

19

brakn

19.06.2014, 14:30

Nie, jednak nie działa wgranie starszej wersji (wot się nie odpala)

19

brakn

19.06.2014, 14:31

@biebser1 , po usunięciu XVM, którego sam robiłem, który zapisany jest w pliku xvm.xc (jedyny plik w folderze configs) tank carousel zadziałał, nie wiesz co jest źle?

1

Mordercza_Opona44

19.06.2014, 15:29

Ja Ci proponuję ściągnąć mody od Virtusa tam masz wszystko od razuu i nie wywali CI żadnym ruskim językiem a na pewno będzie działać : )

10

arras30

19.06.2014, 15:31

spróbuj zainstalować tego moda z innej strony

Ostatnie tematy

adam.k-1997
Cristof
Rafał
Kuba
grzegorzwroblewski123